body {
	background: #002f65 url(../img/bg.jpg) repeat-x left top;
	color: #002f65;
}

h1,h2,h3 {
	color: #4e8abe;
}

h1 {
    font-size:257%;
    margin: 0.2em 0;
}

h2 {
    font-size:129%;
}

h3 {
    font-size:100%;
    font-weight: bold;
}

table {
	background: #e7edf6;
}
	td {
		border-color: #fff;
	}

a { color: #4e8abe; text-decoration: underline; }
a:hover { text-decoration: none; }

#containerWrap {
	width: 930px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
	#container {
		width: 900px;
		margin: 0 auto;
		background: #fff;
	}
		#header {
			width: 900px;
			height: 388px;
			background-repeat: no-repeat;
			background-position: left top;
			position: relative;
			z-index: 1;
		}
		.pageHome #header {
			height: 443px;
			background-image: url(../img/header-home.jpg);
		}
		.pageAbout #header {
			background-image: url(../img/header-about.jpg);
		}
		.pageProduct #header {
			background-image: url(../img/header-product.jpg);
		}
		.pageAquaculture #header {
			background-image: url(../img/header-aquaculture.jpg);
		}
		.pageNutrition #header {
			background-image: url(../img/header-nutrition.jpg);
		}
		.pageRecipes #header {
			background-image: url("../img/header-nutrition.jpg");
		}
		.pageContact #header {
			background-image: url(../img/header-contact.jpg);
		}
			#logoLink {
				text-indent: -9999em;
				display: block;
				width: 217px;
				height: 176px;
				margin-top: 30px;
				margin-right: 30px;
				float: right;
			}
			#menu {
				padding: 0;
				margin: 0;
				position: absolute;
				left: 30px;
				bottom: 56px;
			}
				#menu li {
					padding: 0;
					margin: 0;
					float: left;
					list-style: none;
					background-image: url(../img/menu-over.png);
				}
					#menu a {
						display: block;
						height: 29px;
						padding: 0;
						margin: 0;
						float: left;
						text-indent: -9999em;
						background-repeat: no-repeat;
						background-position: left top;
						background-image: url(../img/menu.png);
					}
					#menuHome a {
						width: 50px;
					}
					#menuAbout a {
						width: 79px;
						background-position: -50px top;
					}
					#menuProduct a {
						width: 73px;
						background-position: -130px top;
					}
					#menuAquaculture a {
						width: 109px;
						background-position: -204px top;
					}
					#menuNutrition a {
						width: 84px;
						background-position: -313px top;
					}
					#menuRecipes a {
						width: 71px;
						background-position: -397px top;
					}
					#menuContact a {
						width: 184px;
						background-position: -468px top;
					}
						#menu a:hover {
							background-image: url(../img/menu-over.png);
						}
						.pageHome #menuHome a, .pageAbout #menuAbout a, .pageProduct #menuProduct a, .pageAquaculture #menuAquaculture a, .pageNutrition #menuNutrition a, .pageRecipes #menuRecipes a, .pageContact #menuContact a {
							background-image: url(../img/menu-on.png);
						}

		#content {
			margin-left: 30px;
			margin-top: -41px;
			position: relative;
			z-index: 2;
			width: 540px;
			min-height: 290px;
			/*IE*/
			_height: 290px;
			padding-top: 1px;
			padding-bottom: 70px;
		}
			#rhs {
				position: absolute;
				right: -300px;
				top: 65px;
			}
				#rhs a {
					display: block;
					margin-bottom: 13px;
				}
		#footer {
			background: url(../img/footer.jpg) no-repeat left top;
			width: 891px;
			height: 81px;
			text-align: center;
			padding-top: 94px;
			padding-left: 9px;
		}
			#footer a {
				margin-right: 20px;
				color: #8fafd5;
				font-size: 12px;
				text-decoration: none;
			}
			#footer a:hover {
				text-decoration: underline;
			}
	#shadeL, #shadeR {
		position: absolute;
		width: 15px;
		height: 400px;
		top: 310px;
	}
	#shadeL {
		background: url(../img/side-shadow-lhs.jpg) no-repeat left top;
		left: 0;
	}
	#shadeR {
		background: url(../img/side-shadow-rhs.jpg) no-repeat left top;
		right: 0;
	}
.reports {
	line-height: 30px;
}
.reports strong {
	display: inline-block;
	width: 140px;
	font-weight: normal;}